*{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
}
html,body {
    height: 100%;
}
#logo{
    width: 240px;
    height: 80px;
    background: url("http://image.homepage.converger.cn/pc-logo-white.png") no-repeat;
    background-size: cover;
    display: inline-block;
    margin-right: 250px;
}
#logo:hover{
    cursor: pointer;
}
#bouncedBtn,.navList{
    display: none;
}
.scollStyle{
    background-color: white;
}
.navt{
    position: fixed;
    z-index: 998;
    width: 100%;
    height: 85px;
    text-align: center;
    top:0;
}
.nav{
    list-style: none;
    display: inline-block;
    width: 1080px;
    height: 80px;
}
.nav  a{
    display: inline-block;
    color: white;
    text-decoration: none;
    line-height: 80px;
    height: 80px;
    font-size: 18px;
    vertical-align: top;
    margin-right: 60px;
    width: 40px;
    text-align: center;
}
.nav a:hover a{
    border-bottom: 4px solid white;
}
#contact:hover{
    cursor: pointer;
}
.bombBox{
    width: 100%;
    background: url("http://image.homepage.converger.cn/pc-bounced-bg-cover.png");
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left:0;
    right: 0;
    z-index: 999;
}
.contactTable{
    width: 100%;
    height: 100%;
    display: table;
}
.contacts{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    z-index: 999;
}
.contactUs{
    width: 1280px;
    margin: 0 auto;
    background-color: white;
    position: relative;
}
.autoScroll{
    width: 1280px;
    margin: 0 auto;
    height: 608px;
    overflow-y: auto;
}
.autoScroll::-webkit-scrollbar{
    width: 2px;
}
.autoScroll::-webkit-scrollbar-track-piece{
    background: #ccc;
}
.autoScroll::-webkit-scrollbar-thumb{
    background: rgb(66,151,234);
}
.sizeAndColor{

    font-size: 22px;
    color: #323336;
    text-align: center;
    height: 80px;
}
.contactTitle{
    font-size: 28px;
    text-align: center;
    height: 160px;
    line-height: 160px;
}
.close{
    width: 80px;
    height: 160px;
    position: absolute;
    top:0;
    right:40px;
    background: url("http://image.homepage.converger.cn/pc-contact-button-close.png") no-repeat;
    background-position: center center;
}
.close:hover{
    cursor: pointer;
}
.contactInformation{
    /*width: 684px;*/
    margin: 0 100px;
    height: 340px;
    /*text-align: center;*/
}
.contactWay{
    width: 606px;
    /*margin:80px 0;*/
    text-align: left;
    display: inline-block;
}
.inputInform{
    border: 1px solid #f0f0f0;
    box-sizing: border-box;
    padding: 20px;
    width: 529px;
    text-align: left;
    float: left;
}

#telInform,.inputInform:nth-child(4){
    margin: 10px 0;
}
#nameInform,#telInform{
    margin-right: 20px;
}
.inputInform span{
    font-size: 18px;
    color: #323336;
    margin-right: 20px;
}
.inputInform input{
    border: none;
    width: 50%;
    font-size: 18px;
    color: #323336;
    outline: none;
}
.inputInform input::-webkit-input-placeholder{
     font-size: 16px;
     color: #8c8b90;
    line-height: 25px;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif

 }
.inputInform input::-moz-placeholder{
    font-size: 16px;
    color: #8c8b90;
    line-height: 25px;
}

.inputInform input:-ms-input-placeholder{
    font-size: 16px;
    color: #8c8b90;
    line-height: 25px;
}
.required{
    font-size: 20px;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    color: #323336;
    float: right;
}
.cooperationDemand{
    width: 1080px;
    height: 200px;
    border: 1px solid #f0f0f0;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 20px;
    float: left;
}
.cooperationDemand span{
    font-size: 18px;
}
.cooperationDemand textarea{
    border: none;
    width: 85%;
    height: 150px;
    /*margin-top: -2px;*/
    outline: none;
    font-size: 18px;
    margin-left: 23px;
    float: left;
    resize: none;
}
.cooperationDemand textarea::-webkit-input-placeholder{
    font-size: 16px;
    color: #8c8b90;
    vertical-align: top;
    line-height: 22px;
}
.cooperationDemand textarea::-moz-placeholder {
    font-size: 16px;
    color: #8c8b90;
    vertical-align: top;
    line-height: 22px;
}
.cooperationDemand textarea:-ms-input-placeholder {
    font-size: 16px;
    color: #8c8b90;
    vertical-align: top;
    line-height: 22px;
}
.send{
    width: 320px;
    height: 48px;
    font-size: 20px;
    color: #ffffff;
    margin: 30px auto;
    background-color: rgb(66,151,234);
    text-align: center;
    line-height: 48px;
}
.send:hover{
    cursor: pointer;
}
.contactText{
    width: 620px;
    height: 80px;
    text-align: center;
    margin: 0 auto;
}
.contactText div{
    width: 50%;
    margin: 0 !important;
}
.contactText div:first-child{
    float: left;
    text-indent: 3em;
}
.contactText div:nth-child(2){
    float: right;
}
.contactText div span{
    font-size: 18px;
}
.contactText div span:nth-of-type(1){
    color: #323336;
}
.contactText div span:nth-of-type(2){
    color: #4297EB;
}
.sendf{
    width: 320px;
    height: 48px;
    font-size: 20px;
    color: #ffffff;
    margin: 30px auto;
    background-color: rgb(66,151,234);
    text-align: center;
    line-height: 48px;
}
.sendf:hover{
    cursor: pointer;
}
.foot{
    margin: 0 auto;
    background: #2e2f31;
    height: 200px;
    color: white;
    position: relative;
}
.footLeft{
    height: 120px;
    line-height: 120px;
    left:0px;
    width: 1080px;
    margin: 0% auto;
    text-align: left;
    border-bottom: 1px solid #525557;
    box-sizing: border-box;
}
.logoBottom{
    float: right;
    width: 200px;
    height: 120px;
    margin-right: 50px;
    background: url("http://image.homepage.converger.cn/pc-bottom-logo.png") no-repeat;
    background-size: 100%;
    background-position: center;
}
.footLeft span{
    margin: 20px;
    font-size: 20px;
}
.footLeft span:first-child{
    margin: 50px;
}
.footLeft span:hover{
    cursor: pointer;
}
.footBottom{
    width: 1080px;
    height:80px;
    line-height: 80px;
    margin: 0 auto;
}
.footBottom p{
    margin: 0;
    text-align: center;
    color: #74797c;
    font-size: 16px;
}
@media screen and (min-width: 1920px){
    body{
        width: 1920px;
    }
    .background{
        background-position: center;
    }
}
@media screen and (max-width: 1080px) {
    .navt{
        width: 1080px;
        top:0;
    }

    .nav{
        width: 1080px;
    }

    .contactAddress{
        width: 1080px;
        height: 500px;
        /*background: url("http://image.homepage.converger.cn/pc-background-map1080.png");*/
        background-position: center center;
        margin: 0 auto;
    }
    body{
        width: 1080px;
        overflow-x: scroll;
    }
    .foot{
        width: 1080px;
        margin: 0 auto;
        height: 200px;
        color: white;
        position: relative;
    }
    .footLeft{
        display: inline-block;
        height: 120px;
        line-height: 120px;
        left:23px;
    }
}
@media screen and (min-width: 1920px){
    body{
        overflow-x: hidden;
    }
}
@media screen and (max-width: 1080px){
    body{
        overflow-x: scroll;
    }
}
.inputInformError{
    border: 1px solid #EE4551;
}
.inputInformError input::-webkit-input-placeholder{
    font-size: 16px;
    color: #EE4551;
}
.inputInformError textarea::-webkit-input-placeholder{
    font-size: 16px;
    color: #EE4551;
}
.inputInformError input::-moz-placeholder{
    font-size: 16px;
    color: #EE4551;
}
.inputInformError textarea::-moz-placeholder{
    font-size: 16px;
    color: #EE4551;
}
.inputInformError input:-ms-input-placeholder{
    font-size: 16px;
    color: #EE4551;
}
.inputInformError textarea:-ms-input-placeholder{
    font-size: 16px;
    color: #EE4551;
}
::-webkit-input-placeholder{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
}
::-moz-placeholder{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
}
:-ms-input-placeholder{
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,"Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", SimSun, sans-serif;
}

.cooperationDemand>div{
    width: 85%;
    float: left;
    margin-left: 23px;
}
.cooperationDemand>div>textarea{
    width: 100%;
    margin: 0;
}
.cooperationDemand>div>span{
    text-align: left;
    font-size: 16px !important;
}
.inputInform>div>input{
    width: 100%;
}
.inputInform>div>span{
    font-size: 16px !important;
}
.inputInformError>div>span{
    font-size: 16px !important;
    color: #EE4551 !important;
}